<nb-stepper orientation="horizontal">
    <nb-step [label]="stepperPoblacionObjeto">
        <ng-template #stepperPoblacionObjeto>Poblaci&oacute;n objeto</ng-template>
        <app-stepper-poblacion-objeto #step1 id="step1" [formPrograma]="formPrograma"></app-stepper-poblacion-objeto>
        <div class="row">
            <div class="col-2 col-xs-2 col-sm-2 col-md-4 col-lg-5 col-xl-10 col-xxl-10"></div>
            <button class="mt-2" nbButton nbStepperNext>Siguiente</button>
        </div>

    </nb-step>
    <nb-step [label]="stepperEtapasDelPrograma">
        <ng-template #stepperEtapasDelPrograma>Etapas del programa</ng-template>
        <app-stepper-etapas [formDiagnostico]="formDiagnostico"></app-stepper-etapas>
        <div class="row">
            <div class="col-1 col-md-4 col-lg-5 col-xl-8"></div>
            <button class="ml-2 ml-md-3" nbButton nbStepperPrevious>Anterior</button>
            <button class="ml-2 ml-md-3" nbButton nbStepperNext>Siguiente</button>
        </div>
    </nb-step>
    <nb-step [label]="stepperCondicionDeEnpadronamiento">
        <ng-template #stepperCondicionDeEnpadronamiento>Condicion de Empadronamiento</ng-template>
        <h3>#3</h3>
        <button nbButton nbStepperPrevious>Anterior</button>
        <button nbButton nbStepperNext>Siguiente</button>
    </nb-step>
    <nb-step [label]="stepperResumen">
        <ng-template #stepperResumen>Resumen</ng-template>
        <h3>#4</h3>
        <button nbButton nbStepperPrevious>Anterior</button>
        <button nbButton disabled nbStepperNext>Siguiente</button>
    </nb-step>
</nb-stepper>